01_gettext.diff
02_iter.diff
03_desktop.diff
04_typos.diff
05_format-security.diff
06_no-libgnome.diff
07_avoid-scrollkeeper.diff
08_gsettings-port.diff
09_gtk3-port.diff
10_glib-deprecations.diff
11_gcc-10.diff
